package com.example.module.admin.req;

import com.example.frame.base.BaseFindRequest;

/**
 * MappingRequest -  映射查询
 *
 * @author author
 * @version 0.0.1
 * @since 2019-09-28
 */
public class MappingFindRequest extends BaseFindRequest {

    /**
     * 用户名
     */
    private Long serviceId;

    public Long getServiceId() {
        return serviceId;
    }

    public void setServiceId(Long serviceId) {
        this.serviceId = serviceId;
    }
}
